@media screen and (min-width:0px) and (max-width:767px){
.forms-pop {
    width: auto;
    left: 15px;
    right: 15px;
    top: 20px;
    position: absolute;
    margin: 0;
}
.forms-pop .sub-title {
    font-size: 18px;
    margin: 0 0 15px 0;
}
.forms-pop .title {
    font-size: 24px;
    margin: 0 0 25px 0;
}
}
@media screen and (min-width:767px) and (max-width:1200px){
.forms-pop {
    width: 500px;
    margin: 0 0 0 -225px;    position: fixed;

    bottom: 15px;    overflow-y: scroll;
}
.forms-pop .sub-title {
    font-size: 18px;
    margin: 0 0 15px 0;
}
.forms-pop .title {
    font-size: 24px;
    margin: 0 0 25px 0;
}
}
@media screen and (min-width:0px) and (max-width:1100px){
	section.slide-main {
    padding-top: 54px;
    }
header.header { /*position:relative;*/position:fixed;-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;}
header.header.tops { position:fixed;-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;}
header.header ul.lang, header.header .logo, section.slide-main .wrapper:before, section.slide-main .wrapper:after, section.slide-main:before { display:none;}
/* custom - begin*/
.logo {
    display: none;
}
/* custom - end*/
section.slide-main .text {
    font-size: 27px;
    padding-top: 40px;
}
section.slide-main {
    padding: 54px 16px 0 ;
}
section.slide-main .wrapper {
    background: transparent ;padding: 0 0 88px 0;
}
section.slide-main .check_site-wrap {
    max-width: 100%;
    margin: 0 auto;
}
section.slide-main .check_site_input {
    width: 100%;    float: none	;
}
section.slide-main .check_site-wrap button {
    margin: 16px 0;
    text-transform: none;
    float: none;
    letter-spacing: 0;
    width: auto;
    height: auto;
    padding: 10px 15px;
}
section.slide-main .desc-text {
    line-height: 27px;
    text-align: center;
}
section.slide-main .sub-title {
    font-size: 19px;
}
section.main .left-col {
    display: none;
}
body section.main .right-col {
    width: 100%;
}
.wrap-items-slide .title {
    font-size: 25px;
}
section.main .right-col .steps_sof {
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: scrollbar;
    overflow-scrolling: touch;
    padding: 20px 15px;
    margin: 0 -15px;
}
.landingItem1 .sub-text {
    line-height: 27px;
}
.forms .left-column {
    float: none;
    width: 100%;
}
.forms .right-column {
    float: none;
    width: 100%;
}
.forms .forms-block textarea.comment {
    line-height: 21px;
}
.forms .buttons input[type="submit"] {
    padding: 10px 18px;
    font-size: 14px;
}
ul.list li .images {
    width: 100%;
    float: none;
    text-align: left;
    padding: 30px 0 30px 0;
}
ul.list li .text-wrap {
    width: 100%;
    float: none;
    padding: 0;
}
footer.footer .left-col {
    width: 100%;
    float: none;
}
footer.footer .right-col {
    display: none;
}
footer.footer .left-col span.social {
    float: right;
}
footer.footer .left-col span.sale {
    float: left;
    margin: 8px 0 0 0;
}
.header .mobile-open {
    float: left; display:block;
    margin: 12px 0 0 0;
}
section.mobile-left-menu .logo {
    margin: 0 0 15px 0;
}
section.mobile-left-menu .lang-wrap {
    float: left;
    margin:0px 0 15px;
    height: 35px;
    z-index: 1;
    position: relative;
}
section.mobile-left-menu ul.main-navigation {
    clear: both;
    background: #0000;
    border-top: 1px solid #eee;
    margin: 0px -15px;
}
body .menu-wrap.landingFix {
    position: static;
}
.steps_sof-wrap {
    width: 800px;    padding: 0 40px 0 0;
}
.landingItem5 .owl-stage-outer {
    margin: 0 -15px;
    padding: 0 15px;
}
}

@media screen and (min-width:767px) and (max-width:1100px){
section.mobile-left-menu .logo, section.mobile-left-menu .lang-wrap { display:none;}
section.mobile-left-menu ul.main-navigation {
    clear: both;
    background: #0000;
    border-top: 0;
    margin: 0px -15px;    padding: 0;
}
section.slide-main .check_site-wrap {
    max-width: 700px;
    margin: 0 auto;
}
section.slide-main .check_site_input {
    width: 475px;
    float: left;
}
section.slide-main .check_site-wrap button {
    width: 200px;
    float: right;
    border-radius: 4px;
    background: #fff;
    height: 56px;
    border: 0;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.4);
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.2em;
    padding: 2px 0 0 0;
    cursor: pointer;
    margin: 0;
}
header.header .logo {
    display: block;
    margin: 0 0 0 15px;
}
.logo img {
    width: 128px;
    height: auto;
    margin: 1px 0 0 0;
}
header.header ul.lang {
    display: block;
}
.landingItem2 .forms .left-column {
    float: left;
    width: 39%;
    padding: 0 15px;
    box-sizing: border-box;
}
.landingItem2 .forms .right-column {
    float: left;
    width: 61%;
    padding: 0 15px;
    box-sizing: border-box;
}
.landingItem2 .forms .buttons input[type="submit"] {
    text-transform: uppercase;
    background: #4285f4;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
    padding: 19px 28px;
    display: inline-block;
    letter-spacing: 0.09em;
    border: 0;
    font-weight: 500;
    font-size: 16px;
    cursor: pointer;
}
ul.list li .images {
    float: left;
    text-align: center;
    width: 12%;
    padding: 30px 0 0 0;
}
ul.list li .text-wrap {
    float: left;
    width: 88%;
    line-height: 27px;
    box-sizing: border-box;
    padding: 0 0 0 47px;
    font-size: 16px;
}
footer.footer .left-col {
    width: 50%;
    float: left;
}
footer.footer .left-col span.sale {
    vertical-align: middle;
    margin: 0 15px 0 0;
    float: none;
}
footer.footer .left-col span.social {
    vertical-align: middle;
    float: none;
}
footer.footer .right-col {
    display:block;
}
}
@media screen and (min-width:1101px) and (max-width:1200px){
.landingItem5 .owl-stage-outer {
    margin: 0 -15px;
    padding: 0 15px;
}
}

@media screen and (min-width: 0px) and (max-width: 767px) {
    .sec5_columns {
        column-count: 1;

    }
    /*.sec5_columns .images {
        width: 12% !important;
        float: left !important;
    }*/
    .sec5_columns .text-wrap {
        text-align: left !important;
    }
    .sec6_columns {
        column-count: 1;
    }
    .sec6_columns_left, .sec6_columns_right {
        text-align: left;
    }
}
